/* ##################################################
TPX - The very Base CSS Defintions
------------------------------------------------
SIMPLE RESET
################################################## */

html, body {
    height: initial;
}

html {
    font-size: 62.5%;
    height: 100%;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    scroll-behavior: smooth; /* for a smooth scroll behavier with firefox */
}

textarea {
    overflow: auto;
}

img {
    border: 0;
}

button, input, optgroup,
select, textarea, form, fieldset {
    color: inherit;
    background-color: inherit;
    font: inherit;
    margin: 0;
    padding: 0;
    border-radius: 0;
}

main, nav, section, article, header, pre,
blockquote, dl, figure, figcapture {
    display: block;
    padding: 0;
    margin: 0;
}

body.active {
    overflow: hidden;
}

/* inheriting border-box from html*/
*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

/* reset every margin on a last or first child.... */
* > :first-child,
* > :last-child {
    margin-bottom: 0;
    margin-top: 0;
}

/* ##################################################
Basic Styling
html is set to 62.5% so that all the REM measurements throughout exo
are based on 10px sizing. So basically 1.5rem = 15px.
If you simply set the font-size in media query to ex. 60% it will reduce all the rem declarations.
################################################## */

body {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 1.4em;
    font-weight: 400;
    height: 100%;
    /* this trick prevents the body to have margin collapse, if a child element has a margin*/
    margin: -1px 0 0 0;
    padding: 1px 0 0 0;
    /* */
    -webkit-overflow-scrolling: touch; /* smooth scrolling for ios devices*/

    /* for "better" font smoothing display on all devices, ony if neede for fonts*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}


section,
.base-box,
.site-main,
.full-width.item-box,
.item-box .item-box {
    width: 100%;
    max-width: 100%;
    position: relative;
    z-index: 2;
}

.full-size.item-box {
    width: 100%;
    height: 100vh;
    max-width: 100%;
}

.base-box {
    min-height: 100vh;
}

.item-box,
.hero-item-box,
.hero-slider .hero-item-box {
    width: calc(100% - 8rem);
    max-width: 1460px;
    margin: 0 auto 0 auto;
    position: relative;
    z-index: 2;
}

@media (max-width: 1080px) {
    .hero-item-box,
    .hero-slider .hero-item-box {
        width: calc(100% - 4rem);
    }
}

@media (max-width: 340px) {
    .item-box,
    .hero-item-box,
    .hero-slider .hero-item-box {
        width: calc(100% - 4rem);
    }
}

.txt-center {
    text-align: center;
}

.txt-left {
    text-align: left;
}

.txt-right {
    text-align: right;
}

.txt-uppercase {
    text-transform: uppercase;
}

.txt-reset {
    text-transform: none;
    text-align: left;
}

.inline {
    display: inline;
}

.inline-block,
.image-box img.inline-block {
    display: inline-block;
}

.block {
    display: block;
}

.none {
    display: none;
}

.no-margin {
    margin: 0;
}

.overflow-hidden {
    overflow: hidden;
}

/* Colors */
.bg-inherited {
    background-color: inherit;
}

.bg-transparent {
    background-color: transparent;
}

.bg-white {
    background-color: #fff;
}

.bg-black {
    background-color: #000;
}

.bg-error {
    background-color: #d50303;
}

/* FEHLER rot */
.bg-1 {
    background-color: #0055A5;
}

/* Dunkelblau Footer */
.bg-2 {
    background-color: #009363;
}

/* Green */
.bg-3 {
    background-color: #656565
}

/* Hellgrau rgba(177,177,177,1); */

.cl-inherited {
    color: inherit;
}

.cl-transparent {
    color: transparent;
}

.cl-white {
    color: #fff;
}

.cl-black {
    color: #000000;
}

.cl-error {
    color: #d50303;
}

.cl-1 {
    color: #0055A5;
}

.cl-2 {
    color: #009363;
}

.cl-3 {
    color: #656565;
}

/* color overwrite for links in textboxes with colordefintions */
.text-box.cl-inherited a {
    color: inherit;
}

.text-box.cl-transparent a {
    color: transparent;
}

.text-box.cl-white a {
    color: #fff;
}

.text-box.cl-black a {
    color: #000;
}

.text-box.cl-error a {
    color: #d50303;
}

.text-box.cl-1 a {
    color: #585858;
}

.text-box.cl-2 a {
    color: #757575;
}

.text-box.cl-3 a {
    color: #d6d6d6;
}

/* color overwrite for backgroundcolors */
.bg-black a {
    color: #fff;
}

.relative {
    position: relative;
}

.p-0 {
    padding: 0;
}

.p-1 {
    padding: 1rem;
}

.p-2 {
    padding: 2rem;
}

.p-3 {
    padding: 3rem;
}

.p-4 {
    padding: 4rem;
}

.p-5 {
    padding: 5rem;
}

.p-6 {
    padding: 6rem;
}

.p-7 {
    padding: 7rem;
}

.p-8 {
    padding: 8rem;
}

.p-9 {
    padding: 9rem;
}

.p-10 {
    padding: 10rem;
}

.p-12 {
    padding: 12rem;
}

.p-15 {
    padding: 15rem;
}

.pd-1 {
    padding: 1rem 0;
}

.pd-2 {
    padding: 2rem 0;
}

.pd-3 {
    padding: 3rem 0;
}

.pd-4 {
    padding: 4rem 0;
}

.pd-5 {
    padding: 5rem 0;
}

.pd-6 {
    padding: 6rem 0;
}

.pd-7 {
    padding: 7rem 0;
}

.pd-8 {
    padding: 8rem 0;
}

.pd-9 {
    padding: 9rem 0;
}

.pd-10 {
    padding: 10rem 0;
}

.pd-12 {
    padding: 12rem 0;
}

.pd-15 {
    padding: 15rem 0;
}

.pd-t0 {
    padding-top: 0;
}

.pd-t1 {
    padding-top: 1rem;
}

.pd-t2 {
    padding-top: 2rem;
}

.pd-t3 {
    padding-top: 3rem;
}

.pd-t4 {
    padding-top: 4rem;
}

.pd-t5 {
    padding-top: 5rem;
}

.pd-t6 {
    padding-top: 6rem;
}

.pd-t7 {
    padding-top: 7rem;
}

.pd-t8 {
    padding-top: 8rem;
}

.pd-t9 {
    padding-top: 9rem;
}

.pd-t10 {
    padding-top: 10rem;
}

.pd-t12 {
    padding-top: 12rem;
}

.pd-t15 {
    padding-top: 15rem;
}

.pd-b0 {
    padding-bottom: 0;
}

.pd-b1 {
    padding-bottom: 1rem;
}

.pd-b2 {
    padding-bottom: 2rem;
}

.pd-b3 {
    padding-bottom: 3rem;
}

.pd-b4 {
    padding-bottom: 4rem;
}

.pd-b5 {
    padding-bottom: 5rem;
}

.pd-b6 {
    padding-bottom: 6rem;
}

.pd-b7 {
    padding-bottom: 7rem;
}

.pd-b8 {
    padding-bottom: 8rem;
}

.pd-b9 {
    padding-bottom: 9rem;
}

.pd-b10 {
    padding-bottom: 10rem;
}

.pd-b12 {
    padding-bottom: 12rem;
}

.pd-b15 {
    padding-bottom: 15rem;
}


.ml-355 {
    margin-left: calc(355px - 4rem);
}

/* Link Definition */
a {
    color: #757575;
}

a:hover {
    color: #000;
}

a:focus,
a:active {
    outline: 0;
}


/* ##################################################
Typography
################################################## */

h1, h2, h3, h4, h5, h6 {
    font-size: 2rem;
    margin: 0 0 3rem 0;
    /* word Wraps */
    word-wrap: normal;
    font-weight: 600;
    max-width: 100%; /* IE Weirdness*/
    letter-spacing: 2px;
    line-height: 1.4
}

p {
    margin: 0 0 3rem 0;
    max-width: 100%; /* IE Weirdness*/
}

.small {
    font-size: 1.2rem;
}

.fs-14 {
    font-size: 1.4rem;
}

.fs-18 {
    font-size: 1.8rem;
}

.fs-20 {
    font-size: 2rem;
}

.fs-28 {
    font-size: 2.8rem;
}

.fs-58 {
    font-size: 3.8rem;
}

.fs-50 {
    font-size: 3rem;
}

.fs-25 {
    font-size: 2.5rem;
    letter-spacing: 1px;
}

@media (min-width: 790px) {
    h1 {
        font-size: 5rem;
    }

    h2 {
        font-size: 3.5rem;
    }

    h3 {
        font-size: 2.2rem;
    }

    .fs-58 {
        font-size: 5.8rem;
    }

    .fs-50 {
        font-size: 5rem;
    }
}


table {
    margin: 3rem 0;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

td,
th {
    padding: 0.5rem;
    border-style: solid;
    border-width: 1px;
    text-align: left;
}

th {
    color: #fff;
    background: rgba(0, 0, 0, 0.8);
}

hr {
    height: 1px;
    border: 0;
    background-color: #000;
    margin: 2rem 0;
}

/*##################################################
 Lists
################################################## */

ul, ol {
    padding-left: 2.5rem;
    margin: 0 0 3rem 0;
}

ul ul, ul ol, ol ol, ol ul {
    margin: 1.5rem 0 1.5rem 3rem;
}

li {
    margin-bottom: 0.5rem;
    position: relative;
}


/*##################################################
Images and image box
################################################## */

.image-box,
.image-box img,
.image-box a {
    display: block;
    position: relative;
    vertical-align: top;
    width: 100%;
}

.image-box img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.image-item .image-box {
    display: inline-block;
    width: unset;
    max-width: 100%;
    vertical-align: top;
}

.modul_image .image-box img,
.image-item .image-box img,
.image-box.max-w img {
    width: auto;
}

.modul_image .image-box.fit-box img,
.image-item .image-box.fit-box img,
.fit-image.image-box img {
    width: 100%
}


/*##################################################
Flex Grid
################################################## */


.col-item,
.flex-item {
    display: block;
    position: relative;
    vertical-align: top;
    margin: 0;
}

.col-item {
    width: 100%;
    margin: 0 0 2rem 0;
}

.base-box,
.col-box,
.flex-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.col-box,
.wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@supports (flex-wrap: wrap) {
    /* hide from incomplete Firefox versions */
    .col-box {
        -webkit-flex-wrap: wrap;
    }
}

.col-box,
.stretch {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    justify-content: space-around;
}

.flex-column,
.base-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-column {
    height: 100%;
}

[class*="center-"] {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.center-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.center-left {
    -webkit-box-pack: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.center-right {
    -webkit-box-pack: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.center-space {
    -webkit-box-pack: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

[class*="bottom-"] {
    -webkit-box-align: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.bottom-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bottom-left {
    -webkit-box-pack: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.bottom-right {
    -webkit-box-pack: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

[class*="top-"] {
    -webkit-box-align: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.top-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.top-left {
    -webkit-box-pack: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.top-right {
    -webkit-box-pack: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.space-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}


/* setting the footer always to the bottom, if the browser is capable of displaying flexbox*/
.site-footer {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

/* do not shrink or enlarge */
.base-item,
.flex-column .content-box {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

/* shrink and enlarge this */

.main-content {
    overflow-x: hidden;
}

.content-section {
    overflow: hidden;
}

@media (min-width: 790px) {

    /* predefined margins for the standard boxes */
    .col-box {
        margin: 0 0 0 -2rem;
    }

    .col-box > .col-item {
        margin: 0 0 2rem 2rem;
    }

    .modul_text_media .col-box > .col-item {
        margin-bottom: 0;
    }

    .col-2 > .col-item,
    .col-2 > .flex-item {
        width: calc(50% - 2rem);
    }

    .col-3 > .col-item,
    .col-3 > .flex-item {
        width: calc(33.333333% - 2rem);
    }

    .col-4 > .col-item,
    .col-4 > .flex-item {
        width: calc(25% - 2rem);
    }

    .col-5 > .col-item,
    .col-5 > .flex-item {
        width: calc(20% - 2rem);
    }

    .col-box > .col-item.box-20 {
        width: calc(20% - 2rem);
    }

    .flex-box > .box-20 {
        width: 20%;
        padding-right: 24px;
    }

    .col-box > .col-item.box-25 {
        width: calc(25% - 2rem);
    }

    .flex-box > .box-23 {
        width: 25%;
    }

    .col-box > .col-item.box-30 {
        width: calc(30% - 2rem);
    }

    .flex-box > .box-30 {
        width: 30%;
    }

    .col-box > .col-item.box-33 {
        width: calc(33.333333% - 2rem);
    }

    .flex-box > .box-33 {
        width: 33.333333%;
    }

    .col-box > .col-item.box-35 {
        width: calc(35% - 2rem);
    }

    .flex-box > .box-35 {
        width: 35%;
    }

    .col-box > .col-item.box-40 {
        width: calc(40% - 2rem);
    }

    .flex-box > .box-40 {
        width: 40%;
    }

    .col-box > .col-item.box-45 {
        width: 45%;
    }

    .flex-box > .box-45 {
        width: calc(45% - 2rem);
    }

    .col-box > .col-item.box-50 {
        width: 45%;
    }

    .flex-box > .box-50 {
        width: calc(50% - 2rem);
    }

    .col-box > .col-item.box-55 {
        width: calc(55% - 2rem);
    }

    .flex-box > .box-55 {
        width: 55%;
    }

    .col-box > .col-item.box-60 {
        width: calc(60% - 2rem);
    }

,
    .flex-box > .box-60 {
        width: 60%;
    }

    .col-box > .col-item.box-65 {
        width: calc(65% - 2rem);
    }

    .flex-box > .box-65 {
        width: 65%;
    }

    .col-box > .col-item.box-66 {
        width: calc(66.666666% - 2rem);
    }

    .flex-box > .box-66 {
        width: 66.666666%;
    }

    .col-box > .col-item.box-70 {
        width: calc(70% - 2rem);
    }

    .flex-box > .box-70 {
        width: 70%;
    }

    .col-box > .col-item.box-75 {
        width: calc(75% - 2rem);
    }

    .flex-box > .box-75 {
        width: 75%;
    }

    .col-box > .col-item.box-80 {
        width: calc(80% - 2rem);
    }

    .flex-box > .box-80 {
        width: 80%;
    }

    .col-box > .col-item.box-85 {
        width: calc(85% - 2rem);
    }

    .flex-box > .box-85 {
        width: 85%;
    }

    .col-box > .col-item.box-100 {
        width: calc(100% - 2rem);
    }

    .flex-box > .box-100 {
        width: 100%;
    }

}


/* Header */
.site-header {
    position: relative;
    width: 100%;
    z-index: 100;
}

.fixed .site-header {
    position: fixed;
    background-color: #fff;
    top: 0;
}

.fixed .base-item:before {
    content: '';
    width: 100%;
    height: 10rem;
    display: block;
    position: relative;
}


/* Logo */
.branding {
    position: relative;
    z-index: 1;
    width: 100%;
    background-color: #fff;
}

.logo {
    display: inline-block;
    padding: 3.5rem 0 5rem 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.logo span {
    display: inline-block;
    background-image: url('../images/logo.svg');
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
    height: 62px;
    width: 155px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.scroll-box .logo {
    padding: 1rem 0 1rem 0;
}

.scroll-box .logo span {
    height: 43px;
    width: 110px;
}

@media (max-width: 790px) {
    .branding .item-box {
        display: block;
    }

    .logo {
        padding: 1.5rem 0 1rem 0;
    }
}

/* buttons */
.button,
button,
input[type="submit"] {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 1rem 2rem;
    margin: 0;
    border-radius: 0;
    border: 2px solid #6C7279;
    /*border:2px solid #fff;*/
    outline: 0;
    text-decoration: none;
    -webkit-appearance: none; /* removing the apearance for safari input types*/
    background-color: transparent;
    /*background-color:#fff;*/
    color: #6C7279;
    /*color:#191919;*/
    vertical-align: baseline;
    font-weight: 600;
    font-size: 1.6rem;
    letter-spacing: 2px;
}


button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 2px;
    border: 0;
    margin: 0;
    background: linear-gradient(90deg, rgba(0, 85, 165, 1) 0%, rgba(0, 133, 80, 1) 100%);
}

button span {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 1rem 1rem;
    /*border:2px solid #fff;*/
    outline: 0;
    text-decoration: none;
    -webkit-appearance: none; /* removing the apearance for safari input types*/
    color: #0055ab;
    vertical-align: baseline;
    font-weight: 600;
    font-size: 1.6rem;
    letter-spacing: 2px;
    background: white;
}

.button:hover,
button:hover,
input[type="submit"]:hover {
    outline: 0;
    color: #000;
}

button:hover span {
    background: transparent;
    color: white;
}


button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 1rem 1rem;
    margin: 0;
    border-radius: 0;
    border-width: 2px;
    border-style: solid;
    border-image-source: linear-gradient(to left, #008550, #0055ab);
    /*border:2px solid #fff;*/
    outline: 0;
    text-decoration: none;
    -webkit-appearance: none; /* removing the apearance for safari input types*/
    background: transparent;
    color: #0055ab;
    /*color:#191919;*/
    vertical-align: baseline;
    font-weight: 600;
    font-size: 1.6rem;
    letter-spacing: 2px;
    border-image-slice: 1;
    border-width: 2px;
}

button:hover {
    background: linear-gradient(90deg, rgba(0, 85, 165, 1) 0%, rgba(0, 133, 80, 1) 100%);
    color: white;
}

button:hover.close {
    background: transparent;
}


/* call-to-action button*/

button.ghost,
.button.ghost {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}

button.ghost:hover,
.button.ghost:hover {
    color: #191919;
    border-color: #fff;
    background-color: #fff;
}

.button:hover,
button:hover,
input[type="submit"]:hover {
    outline: 0;
    color: #fff;
    border-color: #6c7279;
    background-color: #6c7279;
}


#page-top .btn-reset,
#page-top .btn-reset:hover,
#page-top .btn-reset:focus {
    background-color: transparent;
    color: inherit;
}


/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}


.regular {
    font-weight: 400;
}

.semibold {
    font-weight: 600;
}

.light {
    font-weight: 300;
}

.bold {
    font-weight: 700;
}

/* Local Fonts */
/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/open-sans-v18-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('https://www.rheinland-bericht2020.de/fonts/open-sans-v18-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('https://www.rheinland-bericht2020.de/fonts/open-sans-v18-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('fonts/open-sans-v18-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/open-sans-v18-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/open-sans-v18-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

.main-video {
    width: 100%;
    margin-top: 52px;
}

.newsect-one {
    padding-top: 70px;
    text-align: center;
    margin-bottom: 100px;
}

.newsect-one h4 {
    color: #0055AB;
    font-size: 35px;
    font-weight: 100;
}

.new-text {
    padding-top: 15px;
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 20px;
}

/*.new-button {
  border-color: #0055A5;
  color: #0055A5;
  margin-top: 45px;
}*/
.unser-img {
    display: block;
    margin: 0 auto;
    margin-bottom: 60px;
}

.img-ein {
    margin: 0 auto;
    display: block;
    margin-bottom: 60px;
}

.img-2020 {
    margin: 0 auto;
    display: block;
    margin-bottom: 60px;
    margin-top: 95px;
}

.img-right {
    margin-bottom: 40px;
}

.rhein-2020 {
    width: 270px !important;
    height: 375px !important;
}

.footer-top {
    margin-top: 35px;
}

.gradient {
    background: rgb(0, 85, 165);
    background: linear-gradient(90deg, rgba(0, 85, 165, 1) 0%, rgba(0, 133, 80, 1) 100%);
}

.gradient-height {
    min-height: 160px;
}

.wire-images {
    justify-content: space-between;
}

.f-size {
    font-size: 10.0rem;
}

.containers-2020 {
    margin: 0px 25px;
    width: 310px;
}

.container-ent {
    margin: 0px 25px;
    width: 310px;
}

.containers-ent {
    justify-content: space-evenly;
}

.containers-2020 p {
    color: white;
    font-size: 13px;
    font-weight: 100;
    width: 370px;
}

.container-ent p {
    color: white;
    text-transform: uppercase;
    font-size: 20px;
}

.stroke-right {
    margin-bottom: 115px;
    margin-right: 50px;
}

.footerwires {
    min-height: 560px;
}

.footerwire-one {
    position: absolute;
    top: 240px;
    left: 364px;
}

.footerwire-two {
    position: absolute;
    left: 205px;
    height: 106px;
    width: 74px;
}

.middle-wire {
    min-height: 485px;
}

.middlewire-img {
    position: absolute;
}

.mid-wire {
    padding-top: 50px;
}

.mid-wire-left {
    position: absolute;
    left: 0;
    top: 175px;
}

.mid-wire-right {
    position: absolute;
    right: 138px;
    bottom: 0;
    top: 185px;
}

.computer-item {
    height: 700px;
}

.computer-img_wrapper {
    height: 510px;
}

@media only screen and (max-width: 1125px) {
    .computer-img_wrapper {
        height: 560px;
    }
}

@media only screen and (max-width: 768px) {
    .computer-img_wrapper {
        height: auto;
    }

    .computer-item {
        height: auto;
    }
}

.computer-img {
    position: absolute;
    z-index: 1000;
    width: 100%;
    max-width: 886px;
    /* top: 3226px;*/
}

@media only screen and (max-width: 1225px) {
    .computer-img {
        position: relative;
    }
}


.inverted-comma {
    position: absolute;
}

.inverted-text {
    text-align: left;
    margin-left: 100px;
}

.search-icon {
    margin-right: 50px !important;
}

.brochure-img {
    margin-top: 8px;
    box-shadow: 0px 0px 5px 1px grey;
    width: 256px !important;
    height: 361px !important;
    margin-left: 5px;
}

/*@media only screen and (max-width: 1850px) {
  .computer-img {
   top: unset;
   margin-bottom: 433px;
  }
}*/
@media only screen and (max-width: 1475px) {
    .main-video {
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 1350px) {
    .first-containers {
        flex-wrap: wrap;
    }

    .containers-2020, .container-ent {
        margin: 25px 25px;
    }
}

@media only screen and (max-width: 1225px) {
    .mid-wire-left, .mid-wire-right, .mid-wire-footer {
        display: none;
    }

    .main-video {
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 1125px) {
    .unser-img {
        max-width: 800px;
    }

    .main-video {
        margin-bottom: 70px;
    }
}

@media only screen and (max-width: 1085px) {
    .img-ein, .img-2020 {
        max-width: 800px;
    }

    .search-icon {
        margin-right: 15px !important;
    }
}

@media only screen and (max-width: 990px) {
    /*  .pie {
        left: 45px !important;
        width: 600px;
      }*/
    .footerwire-one, .footerwire-two, .mid-wire-right {
        display: none;
    }

    /*  .computer-img {
        max-width: 600px;
        margin-bottom: 293px;
      }
      .computer-item {
        height: 440px;
      }*/
    .stroke-right {
        display: none;
    }

    .videoWrapper {
        padding-bottom: 745px !important;
    }

    .main-video {
        margin-bottom: 90px;
    }
}

@media only screen and (max-width: 790px) {
    .mid-wire {
        display: block;
        max-width: 500px;
        margin: 0 auto;
    }

    .img-vert {
        margin-top: 25px;
    }

    .middlewire-img {
        display: none;
    }

    .unser-img {
        max-width: 450px;
    }

    /*  .computer-img {
        max-width: 450px;
        margin-bottom: 220px;
      }
      .computer-item {
        height: 356px;
      }*/
    .img-ein, .img-2020 {
        max-width: 600px;
    }

    .current-year {
        font-size: 7rem;
    }
}

@media only screen and (max-width: 660px) {
    .main-video {
        margin-bottom: 0px;
    }
}

@media only screen and (max-width: 650px) {
    .videoWrapper {
        padding-bottom: 350px !important;
    }
}

@media only screen and (max-width: 650px) {
    .pie {
        width: 400px;
    }

    .img-ein, .img-2020 {
        max-width: 450px;
    }

    .current-year {
        font-size: 5rem;
    }

    .inverted-comma {
        position: unset;
    }

    .inverted-text {
        margin-left: 0px;
    }
}


@media only screen and (max-width: 485px) {
    .unser-img {
        max-width: 365px;
    }

    /*  .computer-img {
        max-width: 370px;
        margin-bottom: 183px;
      }
      .computer-item {
        height: 310px;
      }*/
    .img-ein, .img-2020 {
        max-width: 365px;
    }

    .current-year {
        font-size: 4rem;
    }
}

@media only screen and (max-width: 375px) {
    .unser-img {
        max-width: 350px;
    }
}

.tabs_pie-chart {
    font-size: 2.2rem;
    color: #656565;
    margin: 15px auto;
}

.tabs_pie-chart .active {
    color: #0055AB;
}

.tabs_pie-chart span {
    cursor: pointer;
}

/*.number  {
	 font-size: 2vw !important;
}	 
.number-1,
.number-2,
.number-3,
.number-4  {
	 background-size: contain;
	 background-repeat: no-repeat;
	 color: #656565;
	 text-align:right;
}
.number-1 {
}
.number-2 {
}
.number-3 {
}
.number-4 {
	 background-image:url(../images/konzerneigenkapital.svg);
}*/
